/*body { 
    padding-top: 100px; 
}*/
.app { 
    display: flex; 
    min-height: 100vh; 
    flex-direction: column; 
}
.app-content { 
    flex: 1;
}
.app-footer { 
    padding-bottom: 1em; 
    background-color: black;
}
.app-footer-w { 
    padding-bottom: 1em;
}

.navbar-fer { 
    padding-bottom: 2em; 
}

div.container a.navbar-brand > img {
    display: inline;
    margin-right: 4px;
    margin-top: -2px;
}

#box-footer{
  padding: 20px 0;
  margin-bottom: 50px;
}
#footer-bar{
  font-size: 12px !important;
}

a:link {
    text-decoration: none
}
a:visited {
    text-decoration: none
}
a:hover {
    text-decoration: none;
    color: #FF0000;
}
a:active {
    text-decoration: none
}
table tbody tr:hover {
  cursor: pointer;
}

form ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px 5px;
}
form ul li {
  color: red;
}
.has-error {
  /*color: red;*/
  color: #dd4b39;  
}

/*** Loading Transition ***/
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: #fff;
  overflow: hidden;
}
#preloader_1{
  position: absolute;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  transform: translateY(-50%);
}
#preloader_1 span{
  display:block;
  bottom:0px;
  width: 6px;
  height: 5px;
  background:#e04f5d; 
  position:absolute;
  animation: preloader_1 1.5s  infinite ease-in-out;
}
#preloader_1 span:nth-child(2){
left:11px;
animation-delay: .2s;
}
#preloader_1 span:nth-child(3){
left:22px;
animation-delay: .4s;
}
#preloader_1 span:nth-child(4){
left:33px;
animation-delay: .6s;
}
#preloader_1 span:nth-child(5){
left:44px;
animation-delay: .8s;
}
@keyframes preloader_1 {
    0% {height:5px;transform:translateY(0px);background:#e62d3f;}
    25% {height:30px;transform:translateY(15px);background:#e62d3f;}
    50% {height:5px;transform:translateY(0px);background:#ee2438;}
    100% {height:5px;transform:translateY(0px);background:#ee2438;}
}

.scroll-top {
    display: none;
    width: 40px;
    height: 40px;
    bottom: 25px;
    right: 25px;
    position: fixed;
    z-index: 5;
    line-height: 0px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    border-radius: 30px !important;
    background-color: #008cff;
    border-color: #008cff;
}
.scroll-top:hover {
    color: #fff;
    background-color: #037de2;
    border-color: #037de2;
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 50%);
    transition: all .5s
}
